GLISTEN - Bug #5357

Gistenrea --> Home Page --> Slider of premium property --> User is not able to click cross (X) button,
means cross button is not working

12/16/2022 10:41 AM - Mohd Irfan

Status: Closed Start date: 12/16/2022
Priority: Normal Due date:

Assignee: Manoj jaswal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to Reproduce the bug:
Gistenrea --> Home Page --> Slider of premium property --> cross button is not working
See attached screenshot:

clipboard-202212161038-d9793.png

History

#1 - 12/20/2022 12:10 PM - Manoj jaswal

- Status changed from New to Resolved

#2 - 12/20/2022 06:10 PM - Mohd Irfan
- File clipboard-202212201810-Ix9de.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed!

See attached screenshot:
